<?xml version="1.0" encoding="windows-1250"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                version="1.0">
                
<xsl:output method="html" encoding="windows-1250"/>

<xsl:template match="/">
  <html>
    <head>
      <title>Faktura slo: <xsl:value-of select="faktura/@cislo"/></title>
    </head>
    <body>
      <table border="1" width="100%">
        <tr valign="top">
          <td rowspan="4">
            <xsl:apply-templates select="faktura/dodavatel"/>
          </td>
          <td align="right">
            <xsl:value-of select="faktura/@cislo"/>
          </td>
        </tr>
        <tr valign="top">
          <td>
            <xsl:apply-templates select="faktura/odberatel"/>
          </td>
        </tr>
        <tr valign="top">
          <td>Datum vystaven: 
            <xsl:value-of select="faktura/@vystaveni"/>
          </td>
        </tr>
        <tr valign="top">
          <td>Datum splatnosti: 
            <xsl:value-of select="faktura/@splatnost"/>
          </td>
        </tr>
        <tr>
          <td colspan="2">
            <table border="0" width="100%">
              <xsl:apply-templates select="faktura/polozka"/>
            </table>
          </td>
        </tr>
      </table>
    </body>
  </html>
</xsl:template>

<xsl:template match="dodavatel">
  <p><b><i>Dodavatel:</i></b></p>
  <xsl:apply-templates/>
</xsl:template>

<xsl:template match="odberatel">
  <b><i>Odbratel:</i></b><br/>
  <xsl:apply-templates/>
</xsl:template>

<xsl:template match="nazev">
  <b><xsl:apply-templates/></b><br/>
</xsl:template>

<xsl:template match="adresa">
  <xsl:apply-templates/><br/>
</xsl:template>

<xsl:template match="ico">
  IO: <xsl:apply-templates/><br/>
</xsl:template>

<xsl:template match="dic">
  DI: <xsl:apply-templates/><br/>
</xsl:template>

<xsl:template match="polozka">
  <tr>
    <td>
      <xsl:value-of select="popis"/>
    </td>
    <td align="right">
      DPH <xsl:value-of select="cena/@dph"/> %
    </td>
    <td align="right">
      <xsl:value-of select="cena"/>
    </td>
  </tr>
</xsl:template>

</xsl:stylesheet>